# v1beta2_subject_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**group** | [**v1beta2_group_subject_t**](v1beta2_group_subject.md) \* |  | [optional] 
**kind** | **char \*** | &#x60;kind&#x60; indicates which one of the other fields is non-empty. Required | 
**service_account** | [**v1beta2_service_account_subject_t**](v1beta2_service_account_subject.md) \* |  | [optional] 
**user** | [**v1beta2_user_subject_t**](v1beta2_user_subject.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


